import { Component } from "@angular/core";
import { KeycloakService } from "keycloak-angular";

@Component({
  selector: "app-home",
  templateUrl: "./home.component.html",
  styleUrl: "./home.component.scss",
})
export class HomeComponent {
  constructor(private keycloak: KeycloakService) {
    if (!this.keycloak.isLoggedIn()) {
      this.keycloak.login().then(() => {});
    }
  }
}
